#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile --output-file=opticalcentralizedattackdetector/requirements.txt opticalcentralizedattackdetector/requirements.in
#
attrs==21.2.0
    # via pytest
certifi==2021.10.8
    # via influxdb-client
grpcio==1.41.0
    # via
    #   -r opticalcentralizedattackdetector/requirements.in
    #   grpcio-health-checking
grpcio-health-checking==1.41.0
    # via -r opticalcentralizedattackdetector/requirements.in
influxdb-client==1.23.0
    # via -r opticalcentralizedattackdetector/requirements.in
iniconfig==1.1.1
    # via pytest
packaging==21.0
    # via pytest
pluggy==1.0.0
    # via pytest
prometheus-client==0.11.0
    # via -r opticalcentralizedattackdetector/requirements.in
protobuf==3.18.0
    # via grpcio-health-checking
py==1.10.0
    # via pytest
py-cpuinfo==8.0.0
    # via pytest-benchmark
pyparsing==2.4.7
    # via packaging
pytest==6.2.5
    # via
    #   -r opticalcentralizedattackdetector/requirements.in
    #   pytest-benchmark
pytest-benchmark==3.4.1
    # via -r opticalcentralizedattackdetector/requirements.in
python-dateutil==2.8.2
    # via influxdb-client
pytz==2021.3
    # via influxdb-client
redis==3.5.3
    # via -r opticalcentralizedattackdetector/requirements.in
rx==3.2.0
    # via influxdb-client
six==1.16.0
    # via
    #   grpcio
    #   influxdb-client
    #   python-dateutil
toml==0.10.2
    # via pytest
urllib3==1.26.7
    # via influxdb-client

# The following packages are considered to be unsafe in a requirements file:
# setuptools
